jbuilder7+websphere4不能用"EJB 2.0Bean Designer"

03-02-25 cafred

jbuilder7+websphere4不能用"EJB 2.0Bean Designer"

在Enterprise中的其他选项都可以用,就是这一项不行,谁能告诉我为什么?